/**
 * 画面読込時追加処理
 * @param 無し
 * @return 無し
 * @throws 実行時例外
 */
function onLoadExtra() {
	// 項目背景色設定
	setFieldsBgColor(ARY_FIELDS_ID,     COLOR_FIELD_NORMAL);
	setFieldsBgColor(ARY_ERR_FIELDS_ID, COLOR_FIELD_ERROR);
	// 一覧背景色設定
}

/**
 * サーバー通信処理
 * @param objForm 送信フォームオブジェクト
 * @param cmd     送信コマンド
 * @return 無し
 * @throws 実行時例外
 */
function submitFile(objForm, cmd) {
	// サーバー通信(入力エラー無の場合)
	doSubmitFile(objForm, cmd);
	
}